<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:useLevel="false">
<!--     边框的颜色和粗细-->
        <stroke
            android:width="@dimen/dp_2"
            android:color="@color/f3D73FF"
            />
    <!-- android:radius 圆角的半径 -->
    <corners
        android:radius="@dimen/dp_3" />
</shape>